/* CSS Document */
*{ margin:0; padding:0; font-family: Arial, Helvetica, sans-serif, "微软雅黑";}
img { border:none;margin:0 auto; max-width:100%;}
ul,li { list-style:none;}
a { text-decoration:none; color:#333;}
a:hover{ text-decoration:none; color:#f5b538;}
.clear { clear:both;}
.sjtop { background:#333; height:50px; line-height:50px; text-align:center; color:#fff; font-size:120%; font-family:"微软雅黑";}
.sjmain { background:#ffffff;}
.sjmain .main_top { padding:4% 6%;}
.sjmain .main_top .book { margin-bottom:4%;}
.sjmain .main_top .descrip { padding:5% 2%;}
.sjmain .main_top .descrip .bookname { color:#222; font-size:120%; font-family:"微软雅黑"; line-height:2.5em;}
.sjmain .main_top .descrip .download { height:2em; line-height:2em; text-align:center; margin:0.5em 0;}
.sjmain .main_top .descrip .download a { color:#222; font-size:110%; font-family:"微软雅黑";}
.sjmain .main_top .descrip .download a img { margin-right:8px;}
.sjmain .main_top .descrip .download a:hover { color:#f5b538;}
.sjmain .main_mulu { margin:0 20px 20px 20px;}
.sjmain .main_mulu h1 { border-top:1px solid #7e7e7e; border-bottom:1px solid #ebebeb; text-align:center; font-size:130%; font-family:"微软雅黑"; height:2.8em; line-height:2.8em; margin:0; padding:0;}
.sjmain .main_mulu ul { margin:0; padding:0;}
.sjmain .main_mulu ul li { clear:both; border-bottom:1px solid #ebebeb; text-align:left; padding:0 2%; height:2.8em; line-height:2.8em;}
.sjmain .main_mulu ul li a { color:#333; font-size:100%; font-family:"微软雅黑";}
.sjmain .main_mulu ul li a:hover,.sjmain .main_mulu ul li a:focus { color:#f5b538; text-decoration:none;}

.sjmain .main_mulu ul li a span { float:right;}

.sjmain .main_sp { background:#15222d;}
.sjmain .main_sp .audio { padding:8% 0; background:#f6f6f6;}
.sjmain .main_bot { padding:1%; text-align:center;}
.sjmain .main_bot a { display:inline-table; padding:0.5% 2%; color:#333; border:1px solid #333; border-radius:5px; margin:0 2%;}
.sjmain .main_bot a:hover { color:#f5b538; border:1px solid #f5b538;}
audio::-internal-media-controls-download-button {display:none;}
audio::-webkit-media-controls {overflow: hidden !important}
audio::-webkit-media-controls-enclosure {width: calc(100% + 12px);}

video::-webkit-media-controls {
    overflow: hidden !important
}
video::-webkit-media-controls-enclosure {
    width: calc(100% + 32px);
    margin-left: auto;
}
/*手机端特殊处理*/
@media (max-width:768px) {

}
@media (min-width: 767px) and (max-width: 992px) {
}
@media (min-width: 991px) and (max-width: 1200px) {

}